<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script defer src="./js/index.js"></script>
    <title>Banners</title>
    <style>
      .image-to-show {
        display: none;
        width: 400px;
        height: 400px;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
      }
      .active {
        display: block;
      }
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img
        data-index="1"
        src="./img/1.jpg"
        alt="image of game"
        class="image-to-show active"
      />
      <img
        data-index="2"
        src="./img/2.jpg"
        alt="image of game"
        class="image-to-show"
      />
      <img
        data-index="3"
        src="./img/3.jpg"
        alt="image of game"
        class="image-to-show"
      />
      <img
        data-index="4"
        src="./img/4.jpg"
        alt="image of game"
        class="image-to-show"
      />
    </div>
    <button class="stop">Stop</button>
    <button class="continue">Continue</button>
    <div class="time"></div>
  </body>
</html>
